{
    "dbDomain" : "13.126.36.205",
    "dbPort" : "27017",
    "dbAuthSource" : "admin",
    "dbUserName" : "pFacADM",
    "dbPass" : "adnate@16/09",
    "dbPassUrlEncoded" : "adnate%4016%2F09",
    "cookieDomain" : "localhost",
    "EPort" : "3000",
    "TcpPort" : "1155",
    "hostMail" : "smtp.gmail.com",
    "mailUserName" : "contact@adnatesolutions.com",
    "mailPassWord" : "Adnate@123",
    "smsUrl" : "http://198.24.149.4/API/pushsms.aspx?senderid=DEMOOO&route_id=2&Unicode=0&loginID=gauravgta&password=Gaurav@123",
    "smsUrl_zogo" : "http://sms.gblsms.com/vendorsms/pushsms.aspx?user=zogord&password=123456&sid=ZOGORD&fl=0&gwid=2",
    "smsApiMobileKeyzogo" : "&msisdn=",
    "smsApiTextKeyzogo" : "&msg=",
    "mqqtUrl":"mqtt://13.126.36.205",
    "mqqtPort" : 1883,
    "googleApiKey":"AIzaSyCNT3eO1wPQHUhY_cmQ9N_9BkLzJ_GB9j8",
    "redisDomain" : "127.0.0.1",
    "redisPort" : 6379

}

